# ::do_not_edit::
# ::maintainer::

# glpi Apache configuration

Alias /glpi ::glpi.instdir::

<Directory ::glpi.instdir::>
	Options Indexes FollowSymLinks
	DirectoryIndex index.php
	AllowOverride All

	Order Deny,Allow
	Deny from All
-ku-temp-tag-for-inserting-allow-ku-
</Directory>

